urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-desktop-24.04/dtb.bin
   sha256sum: 918ae2ad60083402c0d99f12a00ebdaa81b7d59e2e744d23a5101c9529ed7cd0
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-desktop-24.04/rawprogram0_emmc.xml
   sha256sum: 07fa86caeefa088b94f43538a957d05c272e68d4e59e765a809837cf6e681094
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-desktop-24.04/rawprogram0.xml
   sha256sum: a18bc9ffa01cf147421fae80e1aa28165d62560ec591b06bfe16cb14816900c5
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-24.04/ubuntu-24.04-x12/ubuntu-desktop-24.04/ubuntu-24.04-preinstalled-desktop-arm64+dragonwing-x12-20260614.img.xz
   sha256sum: b8ab43c17cc53133a5c434b9fa2d2ceee0fcd41915ff8c64470ba20f02e84277
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/QCS8300/QLI.1.7-Ver.1.2/QLI.1.7-Ver.1.2-ubuntu-QCS8300-nhlos-bins.tar.gz
   sha256sum: d1cf9701c31768eb26973ddd046d3e776905a90e0e7afc3e20a44149c017cb43
